package net.sf.fmj.filtergraph.model;

/**
 * Exception thrown while parsing in FilterGraphModelIO.
 * @author Ken Larson
 *
 */
public class FilterGraphModelIOException_1 extends Exception
{

	public FilterGraphModelIOException_1() {
		super();
	}

	public FilterGraphModelIOException_1(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}


	public FilterGraphModelIOException_1(String arg0) {
		super(arg0);
	}


	public FilterGraphModelIOException_1(Throwable arg0) {
		super(arg0);
	}

}
